SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_scs.sii
localization_db : .localization
{
	
	key[]: "boom_lift_eyt"		//[banner_localized_eyt]
	val[]: "Boom Lift"
	
	key[]: "loader_backhoe_eyt"		//[banner_localized_eyt]
	val[]: "Backhoe"

	key[]: "beet_harvester_eyt"		//[banner_localized_eyt]
	val[]: "Beet Harvester"
	
	key[]: "space_container_eyt"		//[banner_localized_eyt]
	val[]: "Space Container"
	
	key[]: "tank_mix_eyt"		//[banner_localized_eyt]
	val[]: "Mix Tank"
	
	key[]: "loader_wheel_eyt"		//[banner_localized_eyt]
	val[]: "Wheel Loader"
	
	key[]: "windmill_engine_eyt"		//[banner_localized_eyt]
	val[]: "Windmill Engine"
	
	key[]: "windmill_tube_eyt"		//[banner_localized_eyt]
	val[]: "Windmill Tube"
	
	key[]: "scs_bucket"
	val[]: "Bucket"
	
	key[]: "scs_grapple"
	val[]: "Grapple"
	
	key[]: "excavator_eyt"		//[banner_localized_eyt]
	val[]: "Excavator"
	
	key[]: "forklifts_eyt"		//[banner_localized_eyt]
	val[]: "Forklifts"
	
	key[]: "harvester_beet_eyt"		//[banner_localized_eyt]
	val[]: "Beet Harvester"
	
	key[]: "harvester_cotton_gin_eyt"		//[banner_localized_eyt]
	val[]: "Cotton Baler"
	
	//key[]: "harvester_eyt"		//[banner_localized_eyt]
	//val[]: "Harvester"
	
	key[]: "rail_tamping_machine_eyt"	//[banner_localized_eyt]
	val[]: "Rail Tamping Machine"
	
	key[]: "roadroller_eyt"		//[banner_localized_eyt]
	val[]: "Roadroller"
	
	key[]: "tractors_eyt"		//[banner_localized_eyt]
	val[]: "Tractor"
	
	key[]: "truck_garbage_eyt"		//[banner_localized_eyt]
	val[]: "Garbage Truck"
	
	key[]: "excavator_wheel_excavator_eyt"		//[banner_localized_eyt]
	val[]: "Wheeled Excavator"
	
}
}
